Lastest Upfront Builder Update broke network

Hello,

I just had to disable Upfront Builder since it broke my site (multisite). The error I'm getting is:

2017/01/19 23:11:41 [error] 1633#1633: *8161 FastCGI sent in stderr: "PHP message: PHP Warning: array_flip() expects parameter 1 to be array, boolean given in /***/wp-admin/includes/menu.php on line 273" while reading response header from upstream, client: ***.***.***.***, server: ***,***, request: "GET /wp-admin/ HTTP/2.0", upstream: "fastcgi://unix:/var/run/php/php7.0-fpm.sock:", host: "***"

Please advise and thank you,
Doug.